[R1] Nessus Version 10.7.0 Fixes Multiple Vulnerabilities

Tenable Security Advisory

[R1] Nessus Version 10.7.0 Fixes Multiple Vulnerabilities

Arnie Cabral

Two separate vulnerabilities were discovered, reported and fixed:

  • A stored XSS vulnerability exists where an authenticated, remote attacker with administrator privileges on the Nessus application could alter Nessus proxy settings, which could lead to the execution of remote arbitrary scripts. – CVE-2024-0955
  • A SQL injection vulnerability exists where an authenticated, low-privileged remote attacker could potentially alter scan DB content. – CVE-2024-0971

     

READ MORE